qq_45069279
苜苜的烂笔头
采纳率100%
2020-03-17 18:02 阅读 723

window10上执行Clion显示CreateProcess error=216, 该版本的 %1 与你运行的 Windows 版本不兼容。

以前使用没事,隔了一段时间后,现在使用就出现这种情况,在网上找了一些方法还是解决不了。有大佬知道应该怎么解决吗?

图片说明

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

2条回答 默认 最新

  • 已采纳
    m0_49506056 江南不下雨_ 2020-08-18 11:22

    在你安装Clion的bin目录下,有两个g++编译器,可能是选择了g++.exe这个编译器(Clion的自动检索功能,会优先选择位置在上面的)。你要切换为x86…g++.exe这个编译器。

    点赞 1 评论 复制链接分享
  • m0_54657115 桂林理工大学吴国良 2021-03-05 10:51

    我是直接换一个版本的

    点赞 评论 复制链接分享

相关推荐